@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600&display=swap");
.m-header-001,
.m-footer-001,
.single-post_recruit {
  --font: "Noto Serif JP", serif;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
img {
  vertical-align: bottom;
}

/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 767.01px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

/* 要項ページ body */
.single-post_recruit {
  color: var(--sub-txt, #333);
  word-break: break-word;
  font-weight: 500;
}

.m-footer-001__copyright {
  padding: 30px 0;
  font-family: inherit;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

div[class^="m-require-"][class$="__detail-ttl"] {
  font-weight: 700;
  /* color: var(--sub-txt); */
}

div[class^="m-require-"][class$="__detail-desc"] {
  font-weight: 500;
}

.m-header-001__logo-link-img {
  display: block;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    display: none;
  }
}

.m-header-001__logo-link-img.is-mobile {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img.is-mobile {
    display: block;
  }
}

.m-header-001__logo {
  padding: 10px 40px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 4px 15px;
  }
}

.m-header-001__logo-link-img {
  max-height: 60px;
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 43px;
  }
}

.m-header-001__btn-link {
  font-family: var(--font);
  font-size: 13px;
  font-size: 1.3rem;
}

.single-post_recruit .m-header-001 {
  background: transparent;
}

.m-header-001 + .m-kv-001 {
  margin-top: -80px; /* PCヘッダーの高さ */
}

@media screen and (max-width: 767px) {
  .m-header-001 + .m-kv-001 {
    margin-top: -51px; /* SPヘッダーの高さ */
  }
}

/* サブカラー 背景を無効化したいとき */
.c-module-container > section:nth-of-type(odd) {
  background-color: transparent;
}

.m-require-001 {
  position: relative;
  z-index: 0;
  padding-top: 0;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  padding: 150px 0;
}

@media screen and (max-width: 1024px) {
  .m-require-001 {
    padding: 100px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding: 70px 0;
  }
}

.m-require-001::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 25px;
  background: #fff;
  content: "";
}

.m-require-001__inner {
  max-width: 1415px;
}

.m-require-001__detail {
  max-width: 880px;
  margin: 0 auto;
}

.m-require-001 .c-headline-001 {
  margin-bottom: 10px;
  padding: 0 20px;
  text-align: left;
}

.m-require-001 .c-headline-001__en {
  display: inline;
  font-family: var(--font, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: normal;
  line-height: 1;
  color: #111;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__en {
    display: block;
    font-size: 34px;
    font-size: 3.4rem;
  }
}

.m-require-001 .c-headline-001__ja {
  display: inline;
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
  font-weight: normal;
  letter-spacing: 0.1em;
  font-family: var(--font);
}

@media screen and (max-width: 767px) {
  .m-require-001 .c-headline-001__ja {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-require-001__detail-row {
  border-color: var(--primary-border, #ddd);
}

.m-require-001__detail-row:last-child {
  border-color: var(--primary-border, #ddd);
}

.m-require-001__detail-ttl {
  font-weight: 700;
}

.m-require-001__detail-desc {
  background-color: var(--sub-bg);
  font-weight: 500;
}

.m-require-001__detail-desc::before {
  content: none;
}

.m-require-001__entry-btn {
  background-color: var(--primary);
}

/* フッター */
.m-footer-001 {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/* -------------------------------------------
土木作業員モジュール：キャリアプラン
------------------------------------------- */
.m-modulegroup001-010 {
  position: relative;
  z-index: 0;
  padding: 0 20px;
  background-color: var(--sub-bg, #f2f2f2);
  text-align: left;
  margin-top: 100px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010 {
    margin-top: 50px;
  }
}

.m-modulegroup001-010::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 25px;
  background: #fff;
  content: "";
}

.m-modulegroup001-010__headline {
  max-width: 1375px;
  margin: 0 auto 50px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-010__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-010__container {
  max-width: 1000px;
  margin: 0 auto 150px;
  padding-bottom: 70px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-010__container {
    margin: 0 auto 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__container {
    margin: 0 auto 70px;
    padding-bottom: 35px;
  }
}

.m-modulegroup001-010__figure {
  max-width: 427px;
  margin: 0 auto;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure {
    max-width: none;
  }
}

.m-modulegroup001-010__figure-img-pc {
  vertical-align: top;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-010__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__figure-img-sp {
    display: inline;
    vertical-align: top;
  }
}

.m-modulegroup001-010__txt {
  margin-top: 40px;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-010__txt {
    margin-top: 20px;
  }
}

/* -------------------------------------------
土木作業員モジュール：こんな方を待っています！#02
------------------------------------------- */
.m-modulegroup001-015 {
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin: 0 0 150px;
  padding: 0 20px 80px;
  background-color: var(--sub-bg, #f2f2f2) !important;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015 {
    margin: 0 0 100px;
    padding: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015 {
    margin: 0 0 70px;
  }
}

.m-modulegroup001-015__headline {
  position: relative;
  z-index: 0;
  max-width: 1375px;
  margin: 0 auto 65px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__headline {
    margin: 0 auto 50px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-015__headline::before {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 50%;
  display: block;
  width: 160vw;
  height: 25px;
  background: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.m-modulegroup001-015__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-015__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1375px;
  margin: 0 auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__container {
    display: block;
  }
}

.m-modulegroup001-015__container:only-child {
  margin-top: 80px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__container:only-child {
    margin-top: 40px;
  }
}

.m-modulegroup001-015__cnt {
  width: 53.46%;
  padding: 0 60px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__cnt {
    width: 100%;
    padding: 0;
  }
}

.m-modulegroup001-015__cnt:only-child {
  width: 100%;
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__cnt:only-child {
    padding: 0 0 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__cnt:only-child {
    padding: 0 0 45px;
  }
}

.m-modulegroup001-015__list {
  margin: -14px 0 0;
}

.m-modulegroup001-015__list_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 81px;
  padding: 14px 0 14px 60px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI5MCIgaGVpZ2h0PSI2NSI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBmaWxsPSIjRkZGIiBkPSJNMCAwaDY0djY0SDBWMFoiLz48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGZpbGw9IiNhYTAyMGIiIGQ9Ik03NyAxMWgxLTFabTgtN2gxLTFabTQtMyAxLTEtMSAxWk03NyAxMmgtMWwtMSAxaC0xdjFoLTFsLTEgMS0yIDFhMTUgMTUgMCAwIDAtMSAxbC0yIDItMyAydjFsLTIgMWgxbC0xIDEtMSAxLTIgMS0xIDFhNDYgNDYgMCAwIDAtMSAxdjFoLTFsLTEgMXYxaC0xdjFsLTIgMXYxaC0xdjFsLTEgMWgtMXYxaC0xbC0xIDF2MWgtMXYxYTggOCAwIDAgMC0yIDJ2MWgtMXYxaC0xbC0xIDEtMSAxYTEwIDEwIDAgMCAwLTEgMWwtMSAxaDFsLTIgMy0zIDJjLTMgMi0xMCAxLTEwIDBsLTMtNS0xLTQtMS0ydi0ybC0xLTEtMy05LTEtMXYtMmwxLTFoMWwxIDEgMiAxaDNsMSAxIDUgMTNoLTF2MWgxbDEgM2EzMiAzMiAwIDAgMCAzLTNsMS0xaDF2LTFhMjEwMiAyMTAyIDAgMCAwIDE2LTE0aDFsNC0zIDEtMSAyLTF2LTFoMXYtMWgydi0xbDEtMSA0LTIgMi0yIDItMSAxLTEgMS0xIDItMSAxLTFoMVY4YTEgMSAwIDAgMCAxIDBoMVY3aDJWNmwyLTEgMy0yIDItMXMxIDAgMCAwbC0yIDItMiAxaDJsLTMgMXYxaC0xbC0xIDFoMS0xbC0xIDFWOHYxbC0xIDFoLTF2MlpNNTcgMjdabTMtM2gxdi0xbC0xIDFabTEyLTEwLTEgMSAxLTFabTItMmgxdi0xbC0xIDFabS03IDVoMS0xWiIvPjwvc3ZnPg==");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 45px 32px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.625;
  letter-spacing: 0.15em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-modulegroup001-015__list_item:not(:first-child) {
  border-top: 1px solid var(--primary);
}

.m-modulegroup001-015__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.2;
  letter-spacing: 0.2em;
}

/* テキスト内の青太文字用クラス */
.m-modulegroup001-015__txt .txt_bold {
  font-size: 19px;
  font-size: 1.9rem;
  font-weight: 900;
  color: var(--primary, #04a1af);
}

.m-modulegroup001-015__list + .m-modulegroup001-015__txt {
  margin: 10px 0 0;
}

.m-modulegroup001-015__figure {
  position: relative;
  width: 46.54%;
  padding-bottom: 39.85%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__figure {
    width: 100%;
    padding-bottom: 85.67%;
  }
}

.m-modulegroup001-015__figure::before {
  position: absolute;
  z-index: -10;
  top: 50%;
  left: min(30.742vw, 435px);
  display: block;
  width: 160vw;
  height: 100vh;
  background: #fff;
  content: "";
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__figure::before {
    top: 26.667vw;
    left: 50%;
    width: 160vw;
    height: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

.m-modulegroup001-015__figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-015__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-015__figure-img-sp {
    display: inline;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-015__cnt + .m-modulegroup001-015__figure {
    margin: 30px 0 0;
  }
}

/* -------------------------------------------
土木作業員モジュール：特長
------------------------------------------- */
.m-modulegroup001-013 {
  margin: 0 0 150px;
  background-color: var(--primary-txt, #ffffff) !important;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-013 {
    margin: 0 0 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 {
    margin: 0 0 70px;
  }
}

.m-modulegroup001-013__headline {
  max-width: 1415px;
  margin: 0 auto 60px;
  padding: 0 20px;
  font-size: 35px;
  font-size: 3.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__headline {
    margin: 0 auto 35px;
  }
}

.m-modulegroup001-013__headline_sub {
  margin-left: 10px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__headline_sub {
    display: block;
    margin-top: 10px;
    margin-left: 0;
  }
}

.m-modulegroup001-013__container_inner {
  height: auto;
  background-color: var(--sub-bg, #f2f2f2);
}

.m-modulegroup001-013__container_inner:only-child {
  max-width: 1000px;
  margin: 0 auto;
}

.m-modulegroup001-013__figure {
  position: relative;
  padding-bottom: 56.25%;
}

.m-modulegroup001-013__figure-img-pc {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__figure-img-pc {
    display: none;
  }
}

.m-modulegroup001-013__figure-img-sp {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__figure-img-sp {
    display: inline;
  }
}

.m-modulegroup001-013__cnt {
  padding: 40px 60px 55px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__cnt {
    padding: 25px 20px;
  }
}

.m-modulegroup001-013__ttl {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.66;
  color: var(--primary, #04a1af);
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013__ttl {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup001-013__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.2em;
}

.m-modulegroup001-013__ttl + .m-modulegroup001-013__txt {
  margin: 15px 0 0;
}

.m-modulegroup001-013 .swiper-button-prev,
.m-modulegroup001-013 .swiper-button-next {
  top: 14.5vw;
  width: 80px;
  height: 80px;
  margin-top: 0;
  background-color: var(--primary-bg, #04a1af);
  background-size: 39px 14px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-013 .swiper-button-prev,
  .m-modulegroup001-013 .swiper-button-next {
    top: 15.45vw;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 .swiper-button-prev,
  .m-modulegroup001-013 .swiper-button-next {
    top: 21.4vw;
    width: 28px;
    height: 28px;
    background-size: 15px 6px;
  }
}

.m-modulegroup001-013 .swiper-button-prev {
  left: calc(18.38vw - 20px);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4MiIgaGVpZ2h0PSIzMSI+PHBhdGggc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9Im5vbmUiIGQ9Ik04MCAyN0g0TDMwIDIiLz48L3N2Zz4=");
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-013 .swiper-button-prev {
    left: calc(15.45vw - 40px);
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 .swiper-button-prev {
    left: calc(8.4% - 14px);
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMyIgaGVpZ2h0PSIxNSI+PHBhdGggc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9Im5vbmUiIGQ9Ik0zMCAxMUg0bDktOSIvPjwvc3ZnPg==");
  }
}

.m-modulegroup001-013 .swiper-button-next {
  right: calc(18.38vw - 20px);
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4MiIgaGVpZ2h0PSIzMSI+PHBhdGggc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9Im5vbmUiIGQ9Ik0xIDI3aDc2TDUxIDIiLz48L3N2Zz4=");
}

@media screen and (max-width: 1024px) {
  .m-modulegroup001-013 .swiper-button-next {
    right: calc(15.45vw - 40px);
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 .swiper-button-next {
    right: calc(8.4% - 14px);
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMyIgaGVpZ2h0PSIxNSI+PHBhdGggc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9Im5vbmUiIGQ9Ik0yIDExaDI2bC05LTkiLz48L3N2Zz4=");
  }
}

.m-modulegroup001-013 .swiper-pagination-bullets {
  margin-top: 45px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 .swiper-pagination-bullets {
    margin-top: 25px;
  }
}

.m-modulegroup001-013 .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  margin: 0 7px;
  border-radius: 0;
  background: #ebd9d9;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup001-013 .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
}

.m-modulegroup001-013 .swiper-pagination-bullet-active {
  background: var(--primary-bg, #04a1af);
}

/* -------------------------------------------
飲食店モジュール：キャリアプラン
------------------------------------------- */
.m-modulegroup008-003 {
  margin: 0 auto;
  padding: 0 20px 150px;
  background-color: #fff;
  color: var(--primary-txt, #ffffff);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup008-003 {
    padding-bottom: 100px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003 {
    padding: 0 16px 70px;
  }
}

.m-modulegroup008-003__inner {
  max-width: 1280px;
  margin: 0 auto;
}

.m-modulegroup008-003__headline {
  font-size: 70px;
  font-size: 7rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__headline {
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup008-003__headline-en {
  display: block;
  font-family: var(--font-en, "Josefin Sans", "Noto Sans JP", Arial, Helvetica, sans-serif);
  font-weight: 700;
  letter-spacing: 0.2em;
}

.m-modulegroup008-003__headline-ja {
  display: block;
  margin-top: 25px;
  font-size: 23px;
  font-size: 2.3rem;
  letter-spacing: 0.12em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__headline-ja {
    margin-top: 15px;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
  }
}

.m-modulegroup008-003__career {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 50px -10px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career {
    margin: 10px 0 0;
  }
}

.m-modulegroup008-003__career-item {
  overflow: hidden;
  width: calc(25% - 20px);
  margin: 20px 10px 0;
  background-color: var(--sub-bg);
}

@media screen and (max-width: 1024px) {
  .m-modulegroup008-003__career-item {
    width: calc(50% - 20px);
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-item {
    width: 100%;
    margin: 20px 14px 0;
  }
}

.m-modulegroup008-003__career-figure {
  position: relative;
  width: 39.4%;
  max-width: 120px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-figure {
    width: 80px;
  }
}

.m-modulegroup008-003__career-figure::after {
  position: absolute;
  top: 0;
  bottom: 50%;
  left: 50%;
  display: block;
  width: 160vw;
  background-color: #fff;
  content: "";
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.m-modulegroup008-003__career-figure-img-pc {
  position: relative;
  z-index: 10;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-figure-img-pc {
    display: none;
  }
}

.m-modulegroup008-003__career-figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-figure-img-sp {
    position: relative;
    z-index: 10;
    display: inline;
  }
}

.m-modulegroup008-003__career-cnt {
  padding: 40px 30px 50px;
  color: var(--sub-txt, #000000);
  letter-spacing: 0.12em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-cnt {
    padding: 25px 15px;
    letter-spacing: 0.1em;
  }
}

.m-modulegroup008-003__career-ttl {
  font-size: 23px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.6;
  color: var(--primary);
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup008-003__career-ttl + .m-modulegroup008-003__career-txt {
  margin-top: 15px;
}

.m-modulegroup008-003__career-txt {
  font-size: 16px;
  font-size: 1.6rem;
  text-align: left;
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
}

@media screen and (max-width: 767px) {
  .m-modulegroup008-003__career-txt {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
